

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Tue, 08 Apr 2003 21:25:17 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.9/8.12.9) with ESMTP id h38DPFmF000198	for <[email-masked]>;
Tue, 08 Apr 2003 21:25:17 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.9/8.12.9) with ESMTP id h38Co9ge004560; Tue,
08 Apr 2003 08:09:00 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 42213 for [email-masked]; Tue,
08 Apr 2003 08:05:24 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.9/8.12.9) with ESMTP id h38D5NeQ033222
for          <[email-masked]>; Tue, 08 Apr 2003 08:05:23 -0500
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h38D4lid004247
for          <[email-masked]>; Tue,
08 Apr 2003 08:04:47 -0500 (CDT)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h38D4lWv004245 for [email-masked]; Tue,
08 Apr 2003 08:04:47 -0500 (CDT)
Date: Tue, 08 Apr 2003 08:04:47 -0500
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXXXIIIIIIIII, Probability=59%, Report=LINES_OF_YELLING,
SPAM_PHRASE_01_02, SUBJ_HAS_SPACES, SUBJ_HAS_UNIQ_ID, TO_BE_REMOVED_REPLY,
UPPERCASE_75_100, __UPPERCASE_75_100

ABIO10 PGTW 081300
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN REISSUED/081300Z/081800ZAPR2003//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/071351ZAPR2003//
AMPN/REF A IS A TROPICAL CYCLONE WARNING.//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 071200Z0, TROPICAL CYCLONE (TC) 26S (INIGO) LOCATED
NEAR 18.3S2 114.8E4, LOCATED APPROXIMATELY 245 NM WEST-NORTHWEST OF
PORT HEDLAND, AUSTRALIA, HAS TRACKED SOUTHEASTWARD AT 11 KNOTS OVER
THE PAST 6 HOURS. MAXIMUM SUSTAINED WINDS WERE ESTIMATED AT 60 KNOTS
GUSTING TO 75 KNOTS. SEE REF A (WTXS31 PGTW 071500) FOR FURTHER
INFORMATION.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 23.6S1
40.6E0 IS NOW LOCATED NEAR 24.8S4 40.2E6, APPROXIMATELY 205 NM WEST
OF THE SOUTHWEST COAST OF MADAGASCAR. ANIMATED MULTI-SPECTRAL
SATELLITE IMAGERY AND A RECENT QUIKSCAT PASS REVEAL A GOOD LOW LEVEL
CIRCULATION CENTER (LLCC) IS PRESENT. DEEP CONVECTION IS SEEN
BUILDING IN THE SOUTHERN QUADRANTS OVER THE PAST 6 HOURS. ANIMATED
WATER VAPOR IMAGERY SUGGESTS THE UPPER LEVEL LOW HAS INDUCED THE
LLCC OVER THE PAST 24 HOURS AND THE LLCC IS NOW SEEN TO BE
DEVELOPING TROPICAL CHARACTERISTICS. THE IMAGERY SHOWS LITTLE DRY
AIR ENTRAINMENT INTO THE CENTER. SEA SURFACE TEMPERATURES ARE ABOVE
26 CELSIUS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1005 MB.
MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 25 TO 30 KNOTS. DUE
TO THE IMPROVING LLCC, SEA SURFACE TEMPERATURES, AND FAVORABLE WATER
VAPOR PROFILE, THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS NOW UPGRADED TO A FAIR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED PARA 2.B.(1) TO A FAIR AREA.
4. RELEASED BY: CAPT LEEJOICE, USAF.
FORECAST TEAM: LEEJOICE/GRUBER/HEATH/EBBERG//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.